.CustomContainer {
    padding-top: 15px !important;
}

.CustomContainer2 {
    padding-top: 10px !important;
}
.HeightSpacer {
    padding-top: 10px !important;
}
.HeightSpacer2 {
    margin-top: -top: 20px !important;
}
.ListApp {
    padding-left: 0px !important;
}

.menucon {
    padding-right: 30px !important;
}

.customformdd {
    max-width: 100px;
    min-width: 100px;
}

.davebutton {
    background-color: Transparent;
    background-repeat: no-repeat;
    border: none !important;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

.davebutton:focus {
    border: none!important;
    overflow: hidden;
    outline: none!important;
    border: none;
}
.body {
    background-color: rgba(0,0,0,.5) !important;
}
.ButtonContainer2 {
    position: absolute !important;
    width: 90%;
    bottom: 0 !important;
    padding-bottom: 20px !important;
}

@media all and (display-mode: standalone) {
    .spacerstatubar {
        height: 30px !important;
        background-color: #212529;
    }
  
}